<link rel="stylesheet" type="text/css" href="style.css"><?
include("forb.php");
$dato = date("d/m h:i:s");
mysql_query("DELETE from koebte_t WHERE id = '$_GET[id]'"); 
print "<meta http-equiv='refresh' content='0; url=se_ting.php?id=$profil[id]'>";
?>